### Constructor

# Eog ImageSaveInfo new_from_uri

#### Declaration [src]

    EogImageSaveInfo*
    eog_image_save_info_new_from_uri (
      const char* uri,
      GdkPixbufFormat* format
    )

#### Description

No description available.

#### Parameters

`uri`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`format`

  Type: `GdkPixbufFormat`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `EogImageSaveInfo`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.